@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
a.download-button small{
  display: none;
}

/************************************
** wpForoソースコード用
************************************/
#wpforo-wrap pre.hljs{
  background-color: #23241f;
  color: #eee;
}

#wpforo_widget_search-3{
  margin-bottom: 0;

}
#wpforo_widget_search-3 .wpforo-widget-content{
  padding-bottom: 0 !important;
}
/************************************
** wpForoリンク
************************************/
#wpforo-wrap .wpforo-post-content a,
#wpforo-wrap .wpforo-post-content a.wpforo-auto-embeded-link,
#wpforo-wrap .wpforo-post-content a:link{
  color: blue !important;
  text-decoration: underline;
}
#wpforo-wrap .wpforo-post-content a:hover,
#wpforo-wrap .wpforo-post-content a.wpforo-auto-embeded-link:hover,
#wpforo-wrap .wpforo-post-content a:link:hover{
  color: #e53900 !important;
}
div#wpforo-wrap .wpforo-post .wpf-right blockquote {
  background-color: #eff6fa;
  border: 1px solid #cccdce;
}
div#wpforo-wrap .wpforo-post .wpf-right blockquote::before,
div#wpforo-wrap .wpforo-post .wpf-right blockquote::after{
  display: none;
}

/************************************
** wpForo DisLike
************************************/
#wpforo #wpforo-wrap .wpf-popover .wpf-popover-content {
    display: none!important;
}
.wpf-stat-wrap .wpf-statbox:nth-child(8) {
    display: none !important;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*wpForo用のサイトボタンスタイル*/
.wpf-member-site{
  display: block !important;
  margin: 2px auto !important;
}
#wpforo-wrap .wpf-member-site-link{
  color: blue !important;
  text-decoration: underline !important;
  font-size: 14px !important;
/*
  padding: 0 15px;
  color: #fff !important;
  border: 1px solid #333;
  background-color: #093d86;
  display: block;
  border-radius: 2px;
*/
}
/*
#wpforo-wrap .wpf-member-site-link::before{
  font-family: FontAwesome;
  content: '\f015';
}
*/
#wpforo-wrap .wpf-member-site-link:hover{
    color: red !important;
/*
  background-color: #fff;
  color: #333 !important;
*/
}

.micro-over{
  font-size: 16px;
  text-align: center;
  margin-bottom: -14px;
}

#tinymce blockquote::before {
    display: none;
}

.wpforo-attached-file{
  position: relative;
}

.wpforo-attached-file .paperclip{
  position: absolute;
  font-size: 40px !important;
  opacity: 0.6;
  top: -12px;
  left: -13px;
  color: #3f7796 !important;
}

.wpf-profile-section-body .wpf-statbox:nth-child(3),
.wpf-profile-section-body .wpf-statbox:nth-child(4),
.wpf-profile-section-body .wpf-statbox:nth-child(5),
.wpf-profile-section-body .wpf-statbox:nth-child(9){
  display: none;
}

/*
.header {
  background-image: url(https://wp-cocoon.com/wp-content/uploads/2020/02/3067731763911e11f496e7b046ba0336.jpg);
}

.appeal {
  background-image: url(https://wp-cocoon.com/wp-content/uploads/2020/02/andre-benz-JnB8Gio4GZo-unsplash.jpg);
} */

div#wpforo-wrap pre {
  font-family: Consolas, Menlo, Courier, monospace;
}
/*
#wpf-form-wrapper,
#add_wpftopic,
#respond,
.reply,
.comment-form{
  display: none;
} */

div#wpforo #wpforo-wrap pre {
  background: #333;
  color: #eee;
  font-size: 16px;
}

.wpf-field-name-email .wpf-label::after{
  margin-left: 6px;
  content: "*";
  color: #FF812D;
}

.wpf-field-name-name .wpf-label::after {
  margin-left: 6px;
  content: "*";
  color: #FF812D;
}

#wpf-forum-14,
#wpf-forum-15,
#wpf-forum-16{
  display: none;
}

/*ダウンロードプラグインのリンクボタン*/
/*
.download-button:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff;
}

.download-button {
  background-color: #1e50a2;
  border-radius: 4px;
  padding: 10px;
  color: #fff;
  text-align: center;
  text-decoration: none;
} */

.ranking-item-4,
.ranking-item-5{
  display: none;
}

/* アピールエリア */
.appeal-content {
	max-width: 950px;
}

.appeal-title {
	margin-bottom: 0.5em;
	font-size : 1.5em;
}
.appeal-message {
	font-size:0.95em;
	margin-bottom: 1.5em;
}

.appeal-button-wrapper {
	display: flex;
	justify-content: center ;
}

.appeal-button {
	display: block;
	font-size : 0.8em;
	padding: 15px 30px;
	width : 400px;
}

.appeal-button-main-txt {
	display: block;
	font-size : 1.3em;
}

.appeal-button-sub {
 	background-color: #fff !important;
	border : 1px #0095d9 solid;
	color : #0095d9;
}

.appeal-button-sub:hover {
  color: #0095d9;
}

/*834px以下*/
@media screen and (max-width: 950px) {

	.appeal-content {
		max-width: 100%;
	}
	
	.appeal-title {
		margin-bottom: 0.75em;
		font-size : 1.1em;
	}
	.appeal-message {
		font-size:0.88em;
		margin-bottom: 1.75m;
	}
	.appeal-button-wrapper {
		flex-flow: column;
	}
	
	.appeal-button {
		margin : 0 auto 15px;
		width : 95%;
	}
}

#wpforo #wpforo-wrap :is(ol, ul){
  margin-bottom: 1em !important;
}

#wpforo #wpforo-wrap .wpforo-post blockquote{
  width: 100% !important;
  background: #f7f7f7 !important;
}

#wpforo #wpforo-wrap .wpforo-post .wpf-right .wpforo-post-content blockquote p{
  font-size: 13px !important;
}


要素 {
}
#wpforo #wpforo-wrap span {
  display: inline;

  font-weight: normal;

}
#wpforo #wpforo-wrap html, #wpforo #wpforo-wrap body, #wpforo #wpforo-wrap div, #wpforo #wpforo-wrap span, #wpforo #wpforo-wrap applet, #wpforo #wpforo-wrap object, #wpforo #wpforo-wrap iframe, #wpforo #wpforo-wrap h1, #wpforo #wpforo-wrap h2, #wpforo #wpforo-wrap h3, #wpforo #wpforo-wrap h4, #wpforo #wpforo-wrap h5, #wpforo #wpforo-wrap h6, #wpforo #wpforo-wrap p, #wpforo #wpforo-wrap blockquote, #wpforo #wpforo-wrap pre, #wpforo #wpforo-wrap a, #wpforo #wpforo-wrap abbr, #wpforo #wpforo-wrap acronym, #wpforo #wpforo-wrap address, #wpforo #wpforo-wrap big, #wpforo #wpforo-wrap cite, #wpforo #wpforo-wrap code, #wpforo #wpforo-wrap del, #wpforo #wpforo-wrap dfn, #wpforo #wpforo-wrap em, #wpforo #wpforo-wrap img, #wpforo #wpforo-wrap ins, #wpforo #wpforo-wrap kbd, #wpforo #wpforo-wrap q, #wpforo #wpforo-wrap s, #wpforo #wpforo-wrap samp, #wpforo #wpforo-wrap small, #wpforo #wpforo-wrap strike, #wpforo #wpforo-wrap sub, #wpforo #wpforo-wrap sup, #wpforo #wpforo-wrap tt, #wpforo #wpforo-wrap var, #wpforo #wpforo-wrap b, #wpforo #wpforo-wrap u, #wpforo #wpforo-wrap i, #wpforo #wpforo-wrap center, #wpforo #wpforo-wrap dl, #wpforo #wpforo-wrap dt, #wpforo #wpforo-wrap dd, #wpforo #wpforo-wrap ol, #wpforo #wpforo-wrap ul, #wpforo #wpforo-wrap li, #wpforo #wpforo-wrap fieldset, #wpforo #wpforo-wrap form, #wpforo #wpforo-wrap label, #wpforo #wpforo-wrap legend, #wpforo #wpforo-wrap table, #wpforo #wpforo-wrap caption, #wpforo #wpforo-wrap tbody, #wpforo #wpforo-wrap tfoot, #wpforo #wpforo-wrap thead, #wpforo #wpforo-wrap tr, #wpforo #wpforo-wrap th, #wpforo #wpforo-wrap td, #wpforo #wpforo-wrap article, #wpforo #wpforo-wrap aside, #wpforo #wpforo-wrap canvas, #wpforo #wpforo-wrap details, #wpforo #wpforo-wrap embed, #wpforo #wpforo-wrap figure, #wpforo #wpforo-wrap figcaption, #wpforo #wpforo-wrap footer, #wpforo #wpforo-wrap header, #wpforo #wpforo-wrap hgroup, #wpforo #wpforo-wrap menu, #wpforo #wpforo-wrap nav, #wpforo #wpforo-wrap output, #wpforo #wpforo-wrap ruby, #wpforo #wpforo-wrap section, #wpforo #wpforo-wrap summary, #wpforo #wpforo-wrap time, #wpforo #wpforo-wrap mark, #wpforo #wpforo-wrap audio, #wpforo #wpforo-wrap video {
  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  vertical-align: baseline;

}
#wpforo #wpforo-wrap * {
  box-sizing: border-box;

  box-shadow: none;

  color: inherit;

}

/*プロフィールページにサイトリンクが二つある問題対応*/
.wpforo-profile-content .wpfp-ug .wpf-member-site {
  display: none !important;
}

/* サイト読み込み時に、ヘッダーの背景画像が表示されるまでヘッダー背景色がヘッダー画像とと似たような夜になるように修正 */
.header {
  background-color: transparent;
}